//
//  GMFaceReplayModel.m
//  Gengmei
//
//  Created by 刘鹿杰 on 2019/8/1.
//  Copyright © 2019 更美互动信息科技有限公司. All rights reserved.
//

#import "GMFaceReplayModel.h"

@implementation GMFaceReplayModel

-(GMReplayViewTapType)tapType{
    if ([self.type isEqualToString:@"wechat"]){
        _tapType = GMReplayViewTapWechat;
    }else if ([self.type isEqualToString:@"douyin"]){
        _tapType = GMReplayViewTapDouyin;
    }else{
        _tapType = GMReplayViewTapPreview;
    }
    return _tapType;
}
@end
